.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-99f11570-2a77-4188-4ed8-b009a6d8ff64 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-99f11570-2a77-4188-4ed8-b009a6d8ff64) !important;
}
.lfr-layout-structure-item-fe226d0a-b871-16af-95f7-8000ad6ea0a5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fe226d0a-b871-16af-95f7-8000ad6ea0a5) !important;
}
.lfr-layout-structure-item-39bf3c7c-5b29-b3cf-73e2-967d28bd6a89 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b188a577-f1f7-237b-be8d-1066e2dc101b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-105b6288-0cc6-3ff7-a901-b2bea12ca6eb {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9d51e471-87c9-64ad-03e7-9557c08d8351 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9d51e471-87c9-64ad-03e7-9557c08d8351) !important;
}
